\subsection{\texorpdfstring{$t\bar{t}VV$}{ttVV} production (\texorpdfstring{$V=Z,W^\pm,H$}{V=Z,W,H}) at NLO QCD}
\label{sec:ttH-ttVV}

\begin{table}
\caption{NLO and LO cross sections for $\ttvv$ processes ($V=Z,W^\pm,H$) at 13~\UTeV. The renormalization and factorization scales are set equal to half of the sum of the masses of the final-state particles.  \label{table:ttvv}}
\small
\renewcommand{\arraystretch}{1.3}
\begin{center}
%\tiny
\begin{tabular}{  c | c c c c c }
\toprule
13 TeV $ \sigma$ [ab]  & $t \bar t W^+Z$ &  $t \bar t W^-Z$ & $t\bar t ZZ$ \\
\midrule
  NLO QCD &  $2705(3)^{+9.9 \%}_{-10.6 \%}~^{+2.7 \%}_{-2.7 \%}$ & $1179(2)^{+11.2 \%}_{-11.2 \%}~^{+3.7 \%}_{-3.7 \%}$ & $1982(2)^{+5.2 \%}_{-9.0 \%}~^{+2.6 \%}_{-2.6 \%}$ \\
 LO & $1982(2)^{+28.4 \%}_{-20.6 \%}~^{+3.3 \%}_{-3.3 \%}$ & $839.4(6)^{+28.2 \%}_{-20.5 \%}~^{+4.2 \%}_{-4.2 \%}$ & $1611(1)^{+31.4 \%}_{-22.1 \%}~^{+2.7 \%}_{-2.7 \%}$ \\
  $K$-factor & 1.36 & 1.40 & 1.23 \\

\toprule
13 TeV $ \sigma$ [ab]  & $t \bar t W^+H$ &  $t \bar t W^-H$ & $t\bar t ZH$ \\
\midrule
  NLO QCD & $1089(1)^{+1.8 \%}_{-5.9 \%}~^{+2.6 \%}_{-2.6 \%}$  & $493.0(5)^{+2.6 \%}_{-6.4 \%}~^{+3.4 \%}_{-3.4 \%}$ & $1535(2)^{+1.9 \%}_{-6.8 \%}~^{+3.0 \%}_{-3.0 \%}$ \\
 LO & $997.0(9)^{+26.9 \%}_{-19.8 \%}~^{+3.0 \%}_{-3.0 \%}$ & $440.0(4)^{+26.9 \%}_{-19.8 \%}~^{+3.8 \%}_{-3.8 \%}$ & $1391(1)^{+32.2 \%}_{-22.6 \%}~^{+2.8 \%}_{-2.8 \%}$ \\
  $K$-factor & 1.09 & 1.12 & 1.10 \\

\toprule
13 TeV $ \sigma$ [ab]  & $t \bar t W^+W^-$ &  $t \bar t W^+W^- $ (4f) & $t\bar t HH$ \\
\midrule
  NLO QCD&                                       --                                                  & $11500(10)^{+8.1 \%}_{-10.9 \%}~^{+3.0 \%}_{-3.0 \%}$ & $756.5(7)^{+1.1 \%}_{-4.4 \%}~^{+3.3 \%}_{-3.3 \%}$ \\
 LO & $8380(5)^{+33.2 \%}_{-23.1 \%}~^{+3.0 \%}_{-3.0 \%}$ & $8357(5)^{+33.3 \%}_{-23.1 \%}~^{+3.0 \%}_{-3.0 \%}$   & $765.4(5)^{+31.8 \%}_{-22.4 \%}~^{+2.9 \%}_{-2.9 \%}$ \\
 $K$-factor & -- & 1.38 & 0.99 \\
\bottomrule
\end{tabular}
\end{center}
\end{table}

Besides the dominant contribution from $\ttz$ and $\ttwpm$, the production of a top-quark pair ($t\bar{t}$) in association with two heavy bosons $V$ with $V=Z,W^{\pm},H$ can  also  be a non-negligible component of the background to leptonic signatures emerging from $\tth$. In this section we provide LO and NLO QCD results for $\ttvv$~\footnote{In this section the symbol $V$ indicates also the Higgs boson.} total cross sections at 13~\UTeV.  We set $\mh=125~\UGeV$ and all the other input parameters  according to the prescription in \Ref~\cite{LHCHXSWG-INT-2015-006}. In order to be consistent with the results at NLO QCD+EW accuracy in Section~\ref{sec:ttH-XS} ($\tth$) and Section~\ref{sec:ttH-ttV-QCD+EW} ($\ttz$ and $\ttwpm$), we used as renormalization and factorization scale $\muF=\muR=\mu:=\mt+\left(M(V_1)+M(V_2)\right)/2$, where $V_1$ and $V_2$ are the two heavy bosons in the final states. A detailed study of the dependence on the definition of the scales both for total cross sections and differential distributions for $\ttvv$ production can be found in \Ref~\cite{Maltoni:2015ena}. All the predictions in \Ref~\cite{Maltoni:2015ena} and those reported here have been calculated and can be reproduced with the public version of \MGfiveamcnlo~\cite{Alwall:2014hca}.

LO and NLO QCD cross sections for all the $\ttvv$ processes are listed in  Table~\ref{table:ttvv}. All the results include scale uncertainties, obtained by varying independently $\muF$ and $\muR$ in the range $\mu/2<\muF,\muR<2\mu$, and PDF errors evaluated with the
%90900-LHAPDF-number
LHAPDF set \cite{Butterworth:2015oua}. All the calculations are performed in the five-flavour scheme (5FS), with the exception of $t \bar t W^+W^-$ production where we used the four-flavour scheme (4FS) in order to avoid additional resonant top quarks in the matrix elements of the real $b$-quark radiation. However, also in this case we used the same PDF set with the associate $\als$ in the 5FS. As can be seen in  Table~\ref{table:ttvv}, the difference between LO results in the two different schemes is of the order of 20 ab, which is negligible for LHC phenomenology, especially below 300 fb$^{-1}$ luminosity.

We want to stress that we did not include in Table~\ref{table:ttvv} results for $t \bar{t}V \gamma$ production, which may be also relevant. However, their LO contribution, without any cut on the photon, is already included in the NLO EW corrections to $\tth$, $\ttz$ and $\ttwpm$ production and consequentially in the best predictions $\sigma^{\rm NLO}_{\rm QCD+EW}$  that are reported  in Sections~\ref{sec:ttH-XS} and \ref{sec:ttH-ttV-QCD+EW}. Thus, LO contributions from $t \bar{t}V \gamma$ production must not be reevaluated when $\sigma^{\rm NLO}_{\rm QCD+EW}$ predictions for $\tth$, $\ttz$ and $\ttwpm$ are used. Equivalently, for the same reason, specific cuts on additional photon emission require $t \bar{t}V \gamma$ simulation with the corresponding cuts and the best predictions for $\tth$, $\ttz$ and $\ttwpm$ cannot be used. \\

We want also to point out that, similarly to the case of $t \bar{t}V \gamma$, the LO predictions for $t \bar{t}V_{1} V_{2}$ processes may also be classified as part of the NLO EW corrections to  $t \bar{t}V_{1}$ or $t \bar{t}V_{2}$ production. Indeed, $\ttvv$ LO cross sections  are of $\mathcal{O}(\als^2 \alpha^2)$, {\it i.e.}, of the same perturbative order of NLO EW corrections to $\tth$, $\ttz$ and $\ttwpm$ production.
The contribution that we denote as Heavy Boson Radiation (HBR) and define as
\begin{equation}
\sigma_{\rm HBR}(t \bar{t} V_1)=\sum_{V_2=H, Z, W^{\pm}} \sigma_{\rm LO}(t \bar{t}V_{1}V_{2})
\end{equation}
can enter the inclusive $\sigma(t \bar{t} V_1)$ at $\mathcal{O}(\als^2 \alpha^2)$.
We stress that the HBR contribution has not been included in the best predictions $\sigma^{\rm NLO}_{\rm QCD+EW}$ for $\tth$, $\ttz$ and $\ttwpm$ production and should not be included whenever  the $t \bar{t}V_{1} V_{2}$ processes are treated separately. It is nevertheless interesting to evaluate its size,  compare it with the corresponding  $\sigma^{\rm NLO}_{\rm QCD+EW}$ and verify possible cancellations, which are induced by the partial compensations of the Sudakov logarithms in the $\sigma^{\rm NLO}_{\rm EW}$ component.

\begin{table}[h]
\caption{$\delta_{\rm HBR}$ and $\delta_{\rm EW}$ for all the $\ttv$ processes. \label{table:dHBR}}
\small
\renewcommand{\arraystretch}{1.3}
\begin{center}
%\tiny
\begin{tabular}{  c | c c c c c }
\toprule
$\ttv$  & $\tth$ & $\ttz$ & $\ttwp$ &  $\ttwm$  \\
\midrule
$\delta_{\rm HBR}$ [\%]             &  1.0  &       0.9           &      4.1             &    7.0  \\
%\midrule
$\delta_{\rm EW}$ [\%]             &  1.7  &      -0.2          &      -3.5             &    -2.6  \\
\bottomrule
\end{tabular}
\end{center}
\end{table}

In Table~\ref{table:dHBR} we list for all the $\ttv$ processes the value of $\delta_{\rm HBR}$ defined as
\begin{equation}
\delta_{\rm HBR}=\frac{\sigma_{\rm HBR}}{\sigma_{\rm LO}}\, ,
\end{equation}
together with the values of $\delta_{\rm EW}$ defined in sections ~\ref{sec:ttH-XS} and \ref{sec:ttH-ttV-QCD+EW}.
As can be seen in Table~\ref{table:dHBR} the HBR contributions are, as expected, of the same order of the electroweak corrections. Here we report only results at the level of the total cross section, in \Ref~\cite{Frixione:2015zaa} the impact of HBR contributions has been studied also at differential level.
